Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1698

Department: SUPPORT Affected Products: ADTF 2.12.0

Requester's Priority: Normal Platform:  

Support Level: 3rd Level Topic: DeviceTB::Flexray

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Wir bieten unseren Kunden einige Erweiterungen bezüglich der Dekodierung von FlexRay Signalen. Das funktioniert mit eurer

Device Toolbox und dem FlexRay Config Codec auch wunderbar, da unser Datenbank Service aufgerufen wird.

Eurer Vector FlexRay Device Filter jedoch ruft explizit eine eurer internen Datenbanken auf und macht damit unsere Toolbox für

jeden Kunden der Vector Devices nutzt unbrauchbar. Ein Auszug aus dem entsprechenden Log findet ihr im Anhang.

Lösung

ADEVTB-1698 erstellt

History

#1 - 2019-10-30 15:54 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to DeviceTB::Flexray

- Affected Products ADTF 2.12.0 added

#2 - 2019-11-01 10:05 - hidden

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1698

Hallo Jan,

das ist richtig, der Helper wurde mal aufgrund von Performancegründen eingebaut.

Ungünstig ist nur, dass eben dieser keine Flexibilität zulässt.

Ich habe hierzu ein Bug-Ticket erstellt.

Gruß

Frank

#3 - 2019-11-04 12:45 - hidden

Hallo Frank,

 

hab vielen Dank für das eröffnen des Tickets.

Ist in nächster Zeit ein entsprechender Release der Device Toolbox geplant?

Mit freundlichen Grüßen

Jan
#5 - 2019-11-06 08:47 - hidden

Hallo Bene,

bitte Frage aus Kommentar #3 beantworten.

Danke && Gruß

Frank

#6 - 2019-11-06 08:53 - hidden

ADTF-Technik Elektrobit wrote:

Hallo Frank,

 

hab vielen Dank für das eröffnen des Tickets.

Ist in nächster Zeit ein entsprechender Release der Device Toolbox geplant?

Mit freundlichen Grüßen

Jan

 Das klingt für mich stark nach einem relevanten Release-Feature für euch, daher würde ich sagen, dass wir das Bug-Ticket auf jeden Fall in den

kommenden Release packen sollten.

Ich bin zuversichtlich, dass wir in diesem Jahr einen zusätzlichen Release fertig stellen werden. Aktuell haben wir noch zwei weitere major-Features,

die wir nicht aufschieben können.

Passt das zeitlich? Ansonsten müssen wir eine Lösung dafür finden

#7 - 2019-11-12 08:48 - hidden

Frank: Bitte das erstellte Produktticket einfügen

#8 - 2019-11-12 10:01 - hidden

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Project changed from 7 to Public Support

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

@Bene: Ist bereits angefügt (ADEVTB-1698), Ticket kann geschlossen werden

#10 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed

Files

deletemeeeee.png 43.9 KB 2019-10-29 hidden

Powered by TCPDF (www.tcpdf.org)

2024-04-25 2/2

http://www.tcpdf.org

